Subject: Re: Jorge
From: Gaetano Antonacci <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Mon, 29 Jun 2020 17:56:29 +0100

thank you ashish, i'll leave it with you to update the shifts schedule. and
indeed send him my personal regards

On Mon, 29 Jun 2020 at 17:22, Ashish Dabral <[email-masked]> wrote:

> Hello Gaetano,
>
> I had spoken to Jorge. He is still in the hospital, he has another surgery
> within 2 days. He will update me tomorrow evening when can he join back. I
> will update you once I have received a confirmation from him.
>
> Regards,
> Ashish Dabral
>
> ------------------------------
> *From: *"gaetano" <[email-masked]>
> *To: *"Ashish Dabral" <[email-masked]>
> *Cc: *"Deeksha" <[email-masked]>
> *Sent: *Monday, June 29, 2020 2:16:33 PM
> *Subject: *Re: Jorge
>
> thanks!
>
> On Mon, 29 Jun 2020 at 09:39, Ashish Dabral <[email-masked]> wrote:
>
>> Hi Gaetano,
>>
>> I have changed the schedule for today and tomorrow . I will check the
>> current status with him and will update the rota accordingly.
>>
>>
>> Regards,
>> Ashish Dabral
>>
>> ------------------------------
>> *From: *"gaetano" <[email-masked]>
>> *To: *"Ashish Dabral" <[email-masked]>
>> *Cc: *"Deeksha" <[email-masked]>
>> *Sent: *Monday, June 29, 2020 1:52:14 PM
>> *Subject: *Re: Jorge
>>
>> i've noticed he's scheduled to work today, but is he?
>>
>> On Sat, 27 Jun 2020 at 08:58, Ashish Dabral <[email-masked]> wrote:
>>
>>> Hello Gaetano,
>>>
>>> I hope you are doing good.
>>>
>>> I would like to inform you that Jorge met with an accident yesterday.
>>> So, he is not able to join today and tomorrow.I will update the roster for
>>> these two days.
>>>
>>>
>>> Regards,
>>> Ashish Dabral
>>>
>>
>>
>> --
>>
>> *Gaetano Antonacci*,* Customer Support Manager*
>> * UENI LTD*
>>  c/o WeWork
>>            2-118 / 2-119
>>                                  184 Shepherds Bush Road
>>                                    London, W6 7NL
>> ueni.com <http://www.ueni.com/> |
>> *+44 7910 94 96 [email-masked] <[email-masked]>*
>>
>>
>> UENI is a limited company registered in England and Wales under
>> registration number 9368082. Registered office is 184 Shepherds Bush Road,
>> 2-118 / 2-119, London, England  W6 7NL. VAT Number: GB218792186
>> *We love feedback - review us on TrustPilot
>> <https://uk.trustpilot.com/review/ueni.com> and Google
>> <http://goo.gl/7Umimf>*
>>
>>
>
> --
>
> *Gaetano Antonacci*,* Customer Support Manager*
> * UENI LTD*
>  c/o WeWork
>          2-118 / 2-119
>                              184 Shepherds Bush Road
>                              London, W6 7NL
> ueni.com <http://www.ueni.com/> |
> *+44 7910 94 96 [email-masked] <[email-masked]>*
>
>
> UENI is a limited company registered in England and Wales under
> registration number 9368082. Registered office is 184 Shepherds Bush Road,
> 2-118 / 2-119, London, England  W6 7NL. VAT Number: GB218792186
> *We love feedback - review us on TrustPilot
> <https://uk.trustpilot.com/review/ueni.com> and Google
> <http://goo.gl/7Umimf>*
>
>

-- 

*Gaetano Antonacci*,* Customer Support Manager*
* UENI LTD*
 c/o WeWork
         2-118 / 2-119
                           184 Shepherds Bush Road
                         London, W6 7NL
ueni.com <http://www.ueni.com/> |
*+44 7910 94 96 [email-masked] <[email-masked]>*

-- 

UENI is a limited company registered in England and Wales under 
registration number 9368082. Registered office is 184 Shepherds Bush Road, 
2-118 / 2-119, London, England  W6 7NL. VAT Number: GB218792186*We love 
feedback - review us on TrustPilot 
<https://uk.trustpilot.com/review/ueni.com> and Google 
<http://goo.gl/7Umimf>*